SN(4)

NAME
sn - SONIC-based Ethernet device

SYNOPSIS
sn* at obio?
sn* at nubus?

DESCRIPTION
The sn interface provides access to a 10 Mb/s Ethernet network via the National Semiconductor DP83932 (SONIC) Ethernet chip set.

HARDWARE
The sn interface is currently known to support the following NuBus cards:

Cayman Gatorcard PDS
Dayna DaynaPort/E30

In addition, the sn interface supports on-board Ethernet for 500-series PowerBooks and non-AV Quadras.

SEE ALSO
ae(4), arp(4), ifmedia(4), inet(4), intro(4), mc(4), netintro(4), hostname.if(5), ifconfig(8)

HISTORY
The sn interface first appeared in OpenBSD 2.1.